[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / TagContents

# Class: TagContents

## Constructors

### new TagContents()

```ts
new TagContents(): TagContents
```

#### Returns

[`TagContents`](TagContents.md)

## Properties

### manifestSize

```ts
manifestSize: number;
```

***

### version

```ts
version: number;
```
